"styleImgs" 	: {
					"background": 	"silver",
					"radial": 	"silver",
					"lip": 	"silver",
					"submit": 		"silver",
					"bullet": 		"blue",
					"close": 		"silver",
					"top": 		"blue",
					"bottom": 		"blue"
}